anasayfa: Startseite
sayfa_bulunamadi: Seite Nicht Gefunden
sayfayi_bulamadik: Entschuldigung, wir konnten die gesuchte Seite nicht finden.
anasayfa_don: Zur Startseite Zurückkehren
aramaya_basla: Suche...
arama_yapin: etwas suchen
beni_gotur: Bring mich hin
yasam: Leben
destek_hatti: Dentmax Unterstützungslinie
tedaviler: Behandlungen
kadromuz: Unser Team
daha_fazla: Mehr Erfahren
bloglar: Blogs
iletisim: Kontakt
dogrudan_iletisime_gecin: Bitte kontaktieren Sie uns direkt
hizmetler: Dienstleistungen
online: Online
online_hizmetler: 'Online-Dienste'
gulus_tasarimi: Lächeln Design
online_gulus_tasarimi: Online Lächeln Design
saniyede: '%saniye% Sekunden'
muayene: Untersuchung
online_muayene: Online Untersuchung
randevu: '%brand% Termin'
randevu_al: Termin Vereinbaren
randevu_olusturun: Termin Erstellen
online_randevu: Online Termin
online_randevu_buyuk: ONLINE-TERMINVEREINBARUNG
randevu_olustur: Erstellen Sie schnell Ihren Termin in 5 Schritten
randevu_degisiklik: Klicken Sie hier, um Ihren Termin zu ändern
simdi_oderseniz: Wenn Sie jetzt online bezahlen
klinikte_oderseniz: in der Klinik
kurum_kodu: Unternehmenskodex
kurum_sigorta_kodu: Institution / Versicherungsordnung
randevu_tamamla: Vollständiger Termin
kart_uzerindeki_ad_soyad: Vor- und Nachname auf der Karte
kisisel_vk: Ich habe den Informationstext zur Verarbeitung meiner personenbezogenen Daten gelesen und verstanden – <a href="#"><u><b>Gehe zu Informationstext</b></u></a>
kvkk_kodu: Geben Sie das Gesetz zum Schutz personenbezogener Daten ein
geri: zurück
ileri: nach vorne
randevu_sorgula: Erkundigen Sie sich nach einem Termin
kimlik_no: Identitätsnummer (letzte 4 Ziffern)
banka_komisyon: Bankprovisionsgebühr
online_randevu_al: Online Termin Vereinbaren
online_randevu_olustur: Online Termin Erstellen
online_odeme: Online Zahlung
klinigimizden_canli: Live Von Unserer Klinik
lokasyonlar: Standorte
bir_seyler_ara: Etwas suchen
adiniz: Ihr Name
soyadiniz: Ihr Nachname
ad_soyad: Name Nachname
telefon: Telefon
arama: Suche
telefon_numaraniz: Ihre Telefonnummer
iletisim_numaraniz: Ihre Kontakttelefonnummer
eposta: E-Mail
ileti: Nachricht
gonder: Senden
ad_error: Der Name muss mindestens 3 Zeichen lang sein.
mail_error: Bitte geben Sie eine gültige E-Mail-Adresse ein.
tel_error: Die Telefonnummer muss mindestens 11 Zeichen lang sein.
kvkk_error: KVKK-Zustimmung ist erforderlich.
saniyede_gulusunu_gor: Sehen Sie Ihr neues Lächeln in 60 Sekunden
fotografini_gonder: Foto Hochladen
ile_devam_et: '%platform% Weiter machen'
veya: oder
kvkk_onay: Ich habe die <a href="#">KVKK-Aufklärungserklärung</a> gelesen und akzeptiere sie.
zorunlu_alan: Dieses Feld darf nicht leer bleiben
kullanici_ile: Mit Benutzer fortfahren
dentmax_irtibat: Kontaktieren Sie Dentmax <br>
basvuru_alindi: Ihre Anfrage wurde erhalten. Wir werden uns so schnell wie möglich mit Ihnen in Verbindung setzen.
baglanti_kopyalandi: Link Kopiert
merhaba: Hallo
tamam: Okay
detay: Detail
detayli_incele: Detailliert ansehen
daha_fazla_bilgi: Mehr erfahren
daha_fazla_incele: Mehr ansehen
daha_fazla_goster: Mehr anzeigen
baglan: Verbinden
talepte_bulun: Anfrage stellen
dis_tedavilerimiz: 'Extern %split% Unsere Behandlungen'
dis_hekimlerimiz: 'Extern %split% Unsere Ärzte'
tedavisi: '%tedavi% Behandlung'
tedavi_bilgisi: Behandlungsinformationen
tedavi_secin: Behandlung auswählen
tedavi_ozeti: Behandlungszusammenfassung
tedavi_ozetleri: Behandlungszusammenfassungen
tedavi_ozet_islem: ANZAHL DER VORGÄNGE
tedavi_ozet_islem_suresi: DAUER DES VORGANGS
gun: Tag
anestezi: ANÄSTHESIEMETHODE
lokal_anestezi: LOCALE ANÄSTHESIE
sens: EMPFINDLICHKEIT
mevcut: VERFÜGBAR
comeback: RÜCKKEHRPROZESS
one_month: 1 MONAT
iyilesme: VOLLSTÄNDIGE HEILUNGSDAUER
hafta: 1 WOCHE
sonuc: HALTBARKEIT DES ERGEBNISSES
fiveyil: 5 JAHRE
yeme_icme: ESSEN UND TRINKEN DAUER
two_hour: 2 STUNDEN SPÄTER
tedavi_tarih_araligi: Behandlungsdatumsspanne
tum_dis_doktorlarimiz: Alle unsere Zahnärzte
tum_tedaviler: Alle Behandlungen
tum_kadroyu_gor: Das gesamte Team anzeigen
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">Leben</span>
tum_yazilarimiz: Alle unsere Beiträge
sosyal_medya_paylasimlarimiz: '%brand% Unsere Social-Media-Beiträge'
is_birliklerimiz: '%brand% %split% Unsere Partnerschaften'
sss: Häufig gestellte Fragen
sss_kisa: 'S%split%S%split%S%split%'
sss_alt_metin: Häufig von Ihnen gestellte Fragen finden Sie unten
iletisime_gecmek_icin: Bitte senden Sie uns eine E-Mail, um Kontakt aufzunehmen
iletmek_istediginiz_mesaj: Ihre Nachricht
hakkinda_sss: '%konu% Häufig gestellte Fragen zu'
icindekiler: Inhalt
once: Vorher
sonra: Nachher
sevgi_ile_paylas: Mit Liebe teilen
kaynakca: Quellenangabe
ilginizi_cekebilir: 'Könnte Sie %split% interessieren'
tumu: Alle
tumunu_goster: Alle anzeigen
ozgecmis: Lebenslauf
makaleler: Artikel
videolar: Videos
klinik_seciniz: Wählen Sie eine Klinik
doktor_seciniz: Wählen Sie einen Arzt
randevu_tarihi_seciniz: Wählen Sie ein Datum für den Termin
secili_tarih: Ausgewähltes Datum
secili_zaman: Ausgewählte Zeit
one_cikanlar: Beliebteste
populer_videolar: Beliebte Videos
populer_icerikler: Beliebte Inhalte
en_son_eklenenler: Neueste hinzugefügt
kategori: '%alias% Kategorie'
kategoriler: 'Kategorien'
genel_kategoriler: Allgemeine Kategorie
yazar: Autor
yorum_yaz: Kommentar schreiben
yorum: Kommentar
tarihe_gore: Nach Datum
begeniye_gore: Nach Beliebtheit
mesaj_gonder: Nachricht senden
mesaj: Nachricht
sil: Löschen
guncelle: Aktualisieren
yanitla: Antworten
begen: Gefällt mir
soru_cevap: Frage - Antwort
yazilar: Beiträge
tavsiye_edilen_icerikler: Empfohlene Inhalte
yorumunu_paylas: Teilen Sie auch Ihre Meinung
yanitinizi_giriniz: Bitte geben Sie zuerst Ihre Nachricht ein
kurumsal: Unternehmensbereich
yol_tarifi: '%platform% Wegbeschreibung'
soru_oneri_bekliyoruz: Wir freuen uns auf Ihre Fragen und Vorschläge
gizlilik_onay: Ich stimme der Speicherung und Verarbeitung meiner Daten durch Dentmax für diesen Zweck zu. Andernfalls gelten die Datenschutzbestimmungen dieser Website. Dentmax stellt sicher, dass meine Daten nicht an Dritte weitergegeben werden.
yanit_bilgilendirme: Wir antworten auf die erhaltene E-Mail je nach Wichtigkeit und Dringlichkeit. Wir versuchen jedoch, innerhalb von 48 Stunden nach Erhalt der Nachricht zu antworten.
hasta_bilgileri: Patienteninformationen
online_muayene_form_bilgi: Bitte füllen Sie das folgende Formular aus, wir werden uns so schnell wie möglich mit Ihnen in Verbindung setzen.
hasta_hakkinda: Über den Patienten
goruntu_resimleri: Bilddateien
foto_tam_yuz_bilgi: Machen Sie ein Selfie von Ihrem gesamten Gesicht
foto_gulumseme_bilgi: Machen Sie ein Selfie von Ihrem Lächeln
dosya_secin: Datei auswählen
dosya_yukleme_bilgi: Das Hochladen von Dateien kann je nach Dateigröße und Datenverbindung einige Zeit in Anspruch nehmen.
dosya_yukleme_bilgi2: Die maximale Dateigröße für Fotos im PNG-, JPG- oder JPEG-Format beträgt 5 MB!
online_muayene_gizlilik_onay: Ich erlaube die Erfassung und Speicherung meiner personenbezogenen Daten gemäß der <a href="#">Datenschutzrichtlinie</a>.
online_muayene_veri_onay: Ich erlaube die Erfassung und Speicherung meiner personenbezogenen Daten zum Zweck der Marketingkommunikation.
fiyat: Preis
fiyatlist: Dentmax Behandlungspreisliste
dis_tedavi_fiyatlari: Zahnbehandlungspreise
teshis: DIAGNOSE UND BEHANDLUNGSPLANUNG
aralik: PREISSPEKTRUM
tsayfasi: BEHANDLUNGSSEITE
tsclick: Für Behandlung klicken
osclick: Klicken Sie hier für Online-Terminvereinbarung
fotograf_ekle: Foto hinzufügen
odeme_bilgileri: Zahlungsinformationen
odeme_kart_bilgileri: Kreditkarteninformationen
kart_uzerindeki_isim: Name auf der Karte
kart_numarasi: Kartennummer
ay: Monat
yil: Jahr
pazartesi: Montag
sali: Dienstag
carsamba: Mittwoch
persembe: Donnerstag
cuma: Freitag
cumartesi: Samstag
pazar: Sonntag
her_gun: Jeden Tag
haftaici_her_gun: Werktags jeden Tag
guvenlik_kodu: Sicherheitscode
muayene_bedeli_bilgi: Vorab zu zahlender Betrag für die Untersuchungskosten
para_birimi_kisa: TL
kdv_dahil: Inklusive MwSt.
taksit: Ratenzahlung
taksit_sayisi: Anzahl der Raten
taksit_tutari: Ratenbetrag
taksit_secenekleri: Ratenzahlungsoptionen
odeme_yap: Zahlung leisten
google_degerlendirme: '%degerlendirme% Bewertungen mit %yildiz% Sternen'
cerez_bilgi: Vielen Dank für den Besuch unserer Website. Wir verwenden Cookies, um Ihnen den maximalen Nutzen aus unserem Inhalt zu bieten und die Leistung unserer Website zu verbessern.
tarafindan: Von
telif_hakki: DentMax, alle Rechte vorbehalten. Kein unerlaubtes Kopieren oder Reproduzieren. Die auf dieser Website enthaltenen Informationen können nicht anstelle der Diagnose, Diagnose und Behandlung durch Ihren Arzt verwendet werden.
tekrarGosterme: Nicht wieder anzeigen
dakikalikOkuma: minutenlesung
clinicDuration: 30 - 45 Minuten
clinicDescription: Bei Ihrem Kontrolltermin wird unser Zahnarzt Ihre Zähne, Ihr Zahnfleisch und Ihre Mundgesundheit sorgfältig untersuchen. Falls erforderlich, können Röntgenaufnahmen oder ein Intraoralscan durchgeführt werden. Außerdem wird er Ihnen Fragen zu Ihrem Lebensstil stellen und Ihnen Ratschläge zur Verbesserung Ihrer Mundgesundheit geben. Falls Sie Ihren Termin absagen oder neu planen müssen, bitten wir Sie, uns mindestens 48 Stunden im Voraus zu informieren. Andernfalls wird Ihre Anzahlung nicht erstattet.
price: Preis
newMeeting: Neuer Termin
getDiscount: 'Erhalten Sie 10 % Rabatt'
deposit: Kaution